.main {
	width:980px;
}

#header {height:274px; background:#000000;}

#footer { height:51px; background:url(images/footer-bg.gif) top repeat-x;}

.col-1, .col-2, .col-3 {float:left;}
.container {
	width:100%;
	overflow:hidden;
	color: #737171;
}
.container2 {width:100%;}

/* ============================= page1 ===========================*/

#page1 .row1 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page1 .row1 .col-1 {width:510px;}
#page1 .row1 .col-2 {width:170px;}

#page1 .row2 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page1 .row2 .col-1 {width:536px;}
#page1 .row2 .col-2 {width:170px;}

/* ============================= page2 ===========================*/

#page2 .row2 .line {background:url(images/line-ver.gif) 211px 0 repeat-y;}
#page2 .row2 .col-1 {width:170px;}
#page2 .row2 .col-2 {width:536px;}

#page2 .row2 .col-2 .col-1 {width:260px;}
#page2 .row2 .col-2 .col-2 {width:217px;}

/* ============================= page3 ===========================*/

#page3 .row1 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page3 .row1 .col-1 {width:510px;}
#page3 .row1 .col-2 {width:170px;}

#page3 .row2 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page3 .row2 .col-1 {
	width:536px;
}
#page3 .row2 .col-2 {width:170px;}

/* ============================= page4 ===========================*/

#page4 .row2 .line {background:url(images/line-ver.gif) 211px 0 repeat-y;}
#page4 .row2 .col-1 {width:170px;}
#page4 .row2 .col-2 {width:536px;}

#page4 .row2 .col-2 .col-1 {width:260px;}
#page4 .row2 .col-2 .col-2 {width:217px;}

/* ============================= page5 ===========================*/

#page5 .row1 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page5 .row1 .col-1 {width:510px;}
#page5 .row1 .col-2 {width:170px;}
#page5 .row1 .col-1 .col-1 {width:220px;}
#page5 .row1 .col-1 .col-2 {width:213px;}

#page5 .row2 .line {background:url(images/line-ver.gif) 536px 0 repeat-y;}
#page5 .row2 .col-1 {width:536px;}
#page5 .row2 .col-2 {width:170px;}
#page5 .row2 .col-1 .col-1 {width:220px;}
#page5 .row2 .col-1 .col-2 {width:213px;}

/* ============================= page6 ===========================*/

#page6 .row1 .col-1 {width:238px;}
#page6 .row1 .col-2 {width:261px;}
#page6 .row1 .col-3 {width:230px;}

#page6 .row2 .line {background:url(images/line-ver.gif) 211px 0 repeat-y;}
#page6 .row2 .col-1 {width:195px;}
#page6 .row2 .col-2 {width:536px;}

#page6 .row2 .col-2 .col-1 {width:240px;}
#page6 .row2 .col-2 .col-2 {width:231px;}
